# Generated by Django 2.2.4 on 2019-11-11 07:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0021_auto_20191111_0731'),
        ('product', '0009_auto_20191111_0731'),
    ]

    operations = [
        migrations.DeleteModel(
            name='WineAppellation',
        ),
        migrations.AddField(
            model_name='winevillage',
            name='wine_region',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='location.WineRegion', verbose_name='wine region'),
        ),
        migrations.AddField(
            model_name='winesubregion',
            name='wine_region',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='location.WineRegion', verbose_name='wine sub region'),
        ),
    ]
